{% extends 'navbar.html' %}
{% load static %}
{% block content %}
<section class="contact" id="contact">
  <div class="container">
    <!--title-->
    <div class="row">
      <div class="col-sm-4 col-sm-offset-4">
        <h2 class="title" id="main-title">CONTACT</h2>
      </div>
    </div>
    <!-- Page content-->
    <!-- first row-->
    <div class="row">
      <div class="col-sm-5 col-sm-offset-1">
        <h1 class="title" id="label">EMAIL:</h1>
        <p class="contact-content">fivimelinda@gmail.com</p>
        <hr color="#000000">
      </div>
      <div class="col-sm-5">
        <h1 class="title" id="label">INSTAGRAM:</h1>
        <p class="contact-content"><a href="https://instagram.com/fivime">@fivime</a></p>
        <hr color="#000000">
      </div>
    </div>
    <div class="row">
      <div class="col-sm-5 col-sm-offset-1">
        <!--second row-->
        <div class="row">
          <div class="col-sm-12">
            <h1 class="title" id="label">ID LINE:</h1>
            <p class="contact-content">fivimelinda</p>
            <hr color="#000000">
          </div>
        </div>
        <!--third row-->
        <div class="row">
          <div class="col-sm-12">
            <p class="title" id="label">PHONE:</p>
            <p class="contact-content">085229407890</p>
            <hr color="#000000">
          </div>
        </div>
      </div>
      <!--image on the right side-->
      <div class="col-sm-5">
        <p><img id="mypic" src="https://i.imgur.com/KC2AVvU.jpg" class="img-circle"></p>
      </div>
    </div>
  </div>
</section>
{% endblock %}